FAQ Search Today's Posts Mark Forums Read
» Video Reviews

» Linux Archive

Linux-archive is a website aiming to archive linux email lists and to make them easily accessible for linux users/developers.


» Sponsor

» Partners

» Sponsor

Go Back   Linux Archive > Gentoo > Gentoo Development

 
 
LinkBack Thread Tools
 
Old 03-22-2010, 08:12 PM
Jacob Godserv
 
Default Packages pulling in python-3*, also they dont require it

On Sat, Mar 20, 2010 at 10:11, Arfrever Frehtes Taifersar Arahesis
<Arfrever@gentoo.org> wrote:
> 2010-03-20 01:51:44 Duncan napisał(a):
>> So let's just recognize that it's not a perfect situation, create a news
>> item saying that python-3 will soon (give a date) be unmasked, and suggest
>> that users not needing it may wish to package.mask it themselves, with a
>> link to documentation with specific instructions and a bit more detail on
>> why they might wish to mask it and under what circumstances they might not.
>>
>> I'd suggest an unmasking date 30 days after the release of the news item.
>
> Python 3 is not masked. The discussion is about stabilization.

Duncan's comments still apply, though, right? What's against writing a
news item about stabilizing Python?

--
Jacob

"For then there will be great distress, unequaled
from the beginning of the world until now — and never
to be equaled again. If those days had not been cut
short, no one would survive, but for the sake of the
elect those days will be shortened."

Are you ready?
 

Thread Tools




All times are GMT. The time now is 05:18 PM.

VBulletin, Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Content Relevant URLs by vBSEO ©2007, Crawlability, Inc.
Copyright 2007 - 2008, www.linux-archive.org